/* Fonts */

@font-face {
    font-family: BridgestoneType;
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Regular.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Regular.woff') format('woff');
}
@font-face {
    font-family: BridgestoneType-Italic;
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Italic.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Italic.woff') format('woff');
}
@font-face {
    font-family: BridgestoneType-Bold;
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Bold.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/BridgestoneType-Bold.woff') format('woff');
}
@font-face {
    font-family: Decimal;
    src: url('https://www.hagglund.fi/fonts/bst/DecimalBook_normal_normal.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/DecimalBook_normal_normal.woff') format('woff');
}
@font-face {
    font-family: Decimal-Light;
    src: url('https://www.hagglund.fi/fonts/bst/DecimalLight_normal_normal.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/DecimalLight_normal_normal.woff') format('woff');
}
@font-face {
    font-family: Decimal-Medium;
    src: url('https://www.hagglund.fi/fonts/bst/DecimalMedium_normal_normal.woff2') format('woff2');
    src: url('https://www.hagglund.fi/fonts/bst/DecimalMedium_normal_normal.woff') format('woff');
}

h1, h2, h4, h5, h6 {
    font-weight: 500;
    text-rendering: optimizeLegibility;
    font-family: Decimal,BridgestoneType,Noto Sans,Arial;
}
h3 {
    font-weight: 300;
    text-rendering: optimizeLegibility;
    font-family: Decimal-Light,BridgestoneType,Noto Sans,Arial;
}
p {
    font-weight: 400;
    text-rendering: optimizeLegibility;
    font-family: BridgestoneType,Noto Sans,Arial!important;
    
}

hr.header-border-line {
    margin: 0;
    border-color: #a0a49f33;
}
.fs-nav {
    margin: 0 auto 0 auto;
    max-width: 1570px;
    padding: 0;
    width: 100.0%;
    overflow: hidden;
    position: relative;
}
.fs-nav-grid {
    display: grid;
    grid-template-columns: auto auto;
    gap: 0;
    width: 100%;
    max-width: 1280px;
    margin: 1ch auto 1ch auto;
}

.fs-nav-logo {
    display: table;
    vertical-align: middle;
    width: 100%;
    max-height: 53px;
    max-width: 280px;
}
.fs-nav-logo > a {
    display: table-cell;
    vertical-align: middle;
}
.fs-nav-logo > a > img {
    max-height: 37px;
    max-width: 200px;
    width: 100%;
}

.fs-nav-grid > nav {
    width: 100%
    
}
.fs-nav-grid > nav > ul  {
    display: flex;
    flex-direction: row;
    list-style: none;
    padding-left: 0;
    
}
.fs-nav-grid > nav > ul > li {
    padding-left: 3ch;
}
.fs-nav-grid > nav > ul > li > a {
    font-weight: 500;
    color: #000;
    padding: 2ch 0;
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem);
    text-align: center;
    font-family: BridgestoneType,Noto Sans,Arial;
    line-height: 1.5;
}
.fs-nav-grid > nav > ul > li:nth-child(6) > a {
    display: flex;
  justify-content: center;
  align-items: center;
  width: fit-content;
  cursor: pointer;
  padding: 0.6ch 1ch 0.6ch 1ch;
  color: #ffffff;
  background-color: #ed1c24;
  border: 1px solid #ed1c24;
    margin-top: -0.8ch;
    margin: -0.8ch 0 -0.8ch 0;
}
.fs-nav-grid > nav > ul > li:nth-child(6) > a:before {
  content: url('https://www.hagglund.fi/images/first-stop/777-fs-wheel-white.svg');
  width: 2.5ch;
  margin-right: 1ch;
  display: flex;
  justify-content: center;
  align-items: center;
}
.fs-nav-grid > nav > ul > li.focus > a {
    border-bottom: 5px solid #ed1c24;
}
.fs-nav-book {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 0;
}
.fs-nav-book > div {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.fs-nav-book > div > .book-fs {
    margin: 0;
    padding: 0;
    display: inline-block;
}
.fs-nav-book > div > .book-fs > .art-lnk {
    font-size: clamp(0.65rem, 0.5700rem + 0.4000vw, 1.05rem)!important;
    padding: 0.7ch 1ch 0.7ch 1ch;
}


.fs-grd-small-header {
    max-width: 1590px;
    margin: 0 auto 0 auto;
    background: rgba(255,255,255,1.00);
    padding-top: 2vw;
}
.fs-grd-small-header > .firststop-page-top-logo {
    max-width: 1520px;
    margin: 0 3vw 0 3vw;
    position: relative;
}
.fs-grd-small-header > .firststop-page-top-logo > img {
    width: 15%;
    margin-bottom: 1vw;
}
.fs-grd-small-header > figure {
    max-width: 1520px;
    margin: 0 3vw 0 3vw;
    position: relative;
    height: 8vw;
}
.fs-grd-small-header > figure > img {
    position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
    object-position: center center;
}
.fs-grd-small-header > figure > figcaption {
    position: absolute;
    width: 100%;
    height: 8vw;
    text-align: center;
    display: table;
    vertical-align: middle;
}
.fs-grd-small-header > figure > figcaption > h1 {
    color: #fff;
  font-size: clamp(1.2rem, 0.9600rem + 1.2000vw, 2.4rem);
  font-style: normal;
  text-transform: uppercase;
    text-align: center;
    word-break: break-word;
    vertical-align: middle;
    margin: 0;
    display: table-cell;
    text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
}
.fs-grd-small-header > figure > figcaption > h3 {
    font-size: clamp(0.55rem, 0.1459rem + 0.8784vw, 1.2rem);
    line-height: 1.5;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    word-break: break-word;
    vertical-align: middle;
    margin: 0;
    display: table-row;
    text-shadow: 1px 1px 2px black, 0 0 1em black, 0 0 0.2em black;
}
.fs-grd-small-header > figure {
    
}

.fs-grd-small-header > .news-header {
    max-width: 1570px;
    margin: 0 auto 0 auto;
    position: relative;
    background: rgba(58,62,61,1.00);display: grid;
	grid-template-columns: 20ch 22ch auto;
	grid-gap: 3vw;
}
.fs-grd-small-header > .news-header > .firststop-page-top-logo {
    padding: 2ch 2ch 2ch 2ch;
}
.fs-grd-small-header > .news-header > .firststop-page-top-logo > img {

    
}
.fs-grd-small-header > .news-header > .news-header-txt {
    display: table;
    color: rgba(255,255,255,1.00);
    vertical-align: middle;
    font-family: 'Oswald', sans-serif;
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem) !important;
}
.fs-grd-small-header > .news-header > .news-header-txt > span.news-header-txt-title {
    display: table-cell;
    padding: 0 2ch 0 0;
    vertical-align: middle;
}
.fs-grd-small-header > .news-header > .news-header-txt > span.news-header-txt-date {
    display: table-cell;
    padding: 0 2ch 0 0;
    vertical-align: middle;
}

.fs-grd-boxes-header {
    max-width: 1570px;
    margin: 0 auto 0 auto;
    background: rgba(255,255,255,1.00);
    padding-top:.5vw;
}
.fs-grd-boxes-header > .firststop-page-top-logo {
    max-width: 1520px;
    margin: 0 3vw 0 3vw;
    position: relative;
}
.fs-grd-boxes-header > .firststop-page-top-logo > img {
    width: 15%;
    margin-bottom: -1vw;
}

.fs-grd-cntnr {
    max-width: 1570px;
    margin: 0 auto 0 auto;
    padding-top: 1vw;
    padding-bottom: 2vw;
    background: rgba(233,233,233,1.00)
}

.fs-advent {
    background: no-repeat top url("https://www.hagglund.fi/images/first-stop/758-first-stop-advent-bu-5-3.webp");
}

.fs-grd-1col-container {
    display: grid;
    grid-template-columns: 1fr;
    grid-column-gap:0;
    grid-row-gap: 0;
    max-width: 1520px;
    margin: 0 3vw 0 3vw;
}
.fs-grd-linkbox-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    max-width: 1280px;
    margin: 0 auto 0 auto;
    padding: 1vw 0 1vw 0;
}
.fs-grd3-linkbox-container {
  grid-template-columns: 1fr 1fr 1fr;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr {
    display: grid;
    grid-template-columns: 1fr;
    grid-template-rows: 1fr 2.0fr;
    padding: 0;
    margin: 0;
    overflow: hidden;
    background: rgba(255,255,255,1.00);
    width: 100%;
    vertical-align: top;
}
.fs-grd3-linkbox-container > .fs-grd-linkbox-cntnr {
    grid-template-rows: 1fr 1.3fr;
    vertical-align: top;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-img {
    position: relative;
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    aspect-ratio: 4 / 3;
    margin: 0;
}
.fs-grd3-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-img {
    aspect-ratio: 5/3;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-img > img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt {
    position: relative;
    display: block;
    vertical-align: top;
    width: 100%;
    height: 100%;
    aspect-ratio: auto;
    margin: 0 0 auto 0;
}
.fs-grd3-linkbox-container  > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt {
    aspect-ratio: auto;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div {
    padding: 1ch 1.3vw 1.3vw 1.3vw;
    display: block;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > span > h2 {
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem)!important;
    margin-top: 0;
    vertical-align: top;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > span > h1 {
    font-size: clamp(0.75rem, 0.3459rem + 0.8784vw, 1.4rem);
    margin-top: 0;
    vertical-align: top;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > h2 {
    font-size: clamp(0.9rem, 0.8700rem + 0.1500vw, 1.05rem)!important;
    margin-top: 0.5ch;
    vertical-align: top;
    display: block;
    color: #ed1c24;
}
.fs-grd3-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > h2 {
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem)!important;
    margin-top: 0;
    vertical-align: top;
    display: block;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > p {
    font-size: clamp(0.8rem, 0.7600rem + 0.2000vw, 1rem)!important;
    vertical-align: top;
    margin: 1em 0 1em 0;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > a.art-lnk {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    cursor: pointer;
    padding: 0.7ch 2ch 0.7ch 1ch;
    color: #000000;
    background-color: #ececec;
    border: 1px solid #ececec;
    font-size: clamp(0.8rem, 0.7500rem + 0.2500vw, 1.05rem)!important;
    margin: 0 0 1ch 0;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > a.art-lnk:hover  {
    color: #ffffff;
    background-color: #3a3e3d;
    border: 1px solid #3a3e3d;
}
.fs-grd3-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > a.art-lnk  {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    cursor: pointer;
    padding: 0.7ch 2ch 0.7ch 1ch;
    color: #000000;
    background-color: #ececec;
    border: 1px solid #ececec;
    font-size: clamp(0.7rem, 0.6200rem + 0.4000vw, 1.1rem)!important;
    margin: 0 0 1ch 0;
}
.fs-grd3-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > a.art-lnk:hover  {
    color: #ffffff;
    background-color: #3a3e3d;
    border: 1px solid #3a3e3d;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > span {
    padding: 0;
    margin: 0;
}

.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > span > a.art-lnk {
  display: inline-block;
  font-weight: 400;
  line-height: auto;
  color: #ed1c2e;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background: none;
  border: none;
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem)!important;
  border-radius: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    vertical-align: top;
}
.fs-grd-linkbox-container > .fs-grd-linkbox-cntnr > .fs-grd-linkbox-txt > div > span > a.art-lnk:after  {
  font-weight: 500;
  line-height: auto;
  color: #ed1c2e;
  cursor: pointer;
    font-size: inherit;
    content: "\203A";
    margin-left: 0.6em;
}


.fs-grd-2col-container {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-column-gap: 2vw;
    grid-row-gap: 2vw;
    max-width: 1520px;
    margin: 0 3vw 0 3vw;
}



.fs-grd-2col-container > .fs-grd-2bx-cntnr {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
  padding: 0;
  margin: 0 0 2vw 0;
    background: rgba(255,255,255,1.00);
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-img {
    grid-column: span 3;
    margin: 1.3vw 0 1.3vw 1.3vw;
    position: relative;
  width: 90%;
  height: auto;
  display: block;
      overflow: hidden;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-img > img {
    position: absolute;
    max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  display: block;
  -o-object-fit: cover;
  object-fit: cover;
  object-position: center;
}

.fs-grd-2col-container > .fs-grd-2bx-cntnr:last-child > .fs-grd-2bx-img {
    margin: 1.3vw 1.3vw 1.3vw 0;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt {
    grid-column: span 4;
    padding: 1.3vw 1.3vw 1.3vw 1.3vw;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > span > h2 {
    font-size: clamp(0.7rem, 0.6000rem + 0.5000vw, 1.2rem);
    color: #ed1c24;
    margin-top: 0;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > h2 {
    font-size: clamp(0.75rem, 0.3459rem + 0.8784vw, 1.4rem);
    margin-top: 0;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > p {
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem)!important; 
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > a.art-lnk {
  display: inline-block;
  font-weight: 400;
  line-height: 1.5;
  color: #fff;
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background-color: #e7131a;
  border: 1px solid #e7131a;
    padding:  .23em 1.5ch;
    margin-top: 1ch;
    font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem)!important;
  border-radius: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > a.art-lnk:hover {
    background-color: #c61017;
    border-color: #c61017;
}
.fs-book-notice-cntnr {
    max-width: 1520px;
    margin: 0 auto;
    text-align: center;
}

.buy-tyres-online {
    max-width: 1520px;
    margin: 0 auto;
}

.fs-shop .fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-img {
    grid-column: span 0;
    display: none;
}
.fs-shop .fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt {
    grid-column: span 7;
}

.fs-shop .fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > p {
    margin: 1em 0 0 0;
}

/* page column layout */
.fs-grd-page2col-container {
  display: block;
  max-width: 1280px;
  margin: 0 auto 0 auto;
}
.fs-grd-page2col-intro {
    background: rgba(255,255,255,1.00);
    display: block;
    padding: 2ch;
}
.fs-grd-page2col-container > h1 {
    margin: 1ch 2.5vh 1em 2.5vh;
    font-size: clamp(1.4rem, 1.1600rem + 1.2000vw, 2.6rem);
}
.fs-advent .fs-grd-page2col-container > h1 {
    color: rgba(255,255,255,1.00);
    text-shadow: 1px 3px black;
}
.fs-grd-page2col-intro > h3 {
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem) !important;
    margin: 1ch 0 1ch 2ch;
}
.fs-grd-page2col-txt > h3 {
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem) !important;
    margin: 0 0 2em 0;
}
 .news-fs > .fs-grd-cntnr > .fs-grd-page2col-container > .fs-grd-page2col-txt-img > figure > .fs-grd-page2col-txt > h2 {
    display: none;
}
.fs-grd-page2col-txt-txt {
    background: rgba(255,255,255,1.00);
    display: block;
    padding: 2ch;
    margin-top: 0;
}
.fs-advent .fs-grd-page2col-txt-txt {
    background: rgba(255,255,255,0.75);
}
.fs-grd-page2col-txt-txt > figure {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2ch;
  grid-row-gap: 2vw;
  max-width: 1280px;
  margin: 0 auto 0 auto;
    background: rgba(255,255,255,1.00)!important;
    grid-template-areas:"txt1 txt";
}
.fs-advent .fs-grd-page2col-txt-txt > figure {
    background: rgba(255,255,255,0.00)!important;
}
.fs-grd-page2col-txt-txt > figure > .fs-grd-page2col-txt {
    background: rgba(233,233,233,1.00);
}
.fs-advent .fs-grd-page2col-txt-txt > figure > .fs-grd-page2col-txt {
    background: rgba(255,255,255,0.55)!important;
}
.fs-grd-page2col-txt-img {
    background: rgba(255,255,255,1.00);
    display: block;
    padding: 2ch;
    margin-top: 0;
}
.fs-grd-page2col-txt-img > figure {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  max-width: 1280px;
  margin: 0 auto 0 auto;
    background: rgba(233,233,233,1.00);
    grid-template-areas:"txt img";
}
.news-fs > .fs-grd-cntnr > .fs-grd-page2col-container > .fs-grd-page2col-txt-img > figure {
    background: rgba(255,255,255,1.00);
}
.fs-grd-page2col-img-txt {
    background: rgba(255,255,255,1.00);
    display: block;
    padding: 2ch;
}
.fs-grd-page2col-img-txt > figure {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 2vw;
  grid-row-gap: 2vw;
  max-width: 1280px;
  margin: 0 auto 0 auto;
    grid-template-areas:"img txt";
}

figure > .fs-grd-page2col-txt {
    display: block;
    padding: 3ch;
    grid-area: txt;
}
.fs-newsletter figure > .fs-grd-page2col-txt {
    padding: 0;
}
.fs-grd-page2col-txt-txt > figure > .fs-grd-page2col-txt:first-of-type {
    display: block;
    padding: 3ch;
    grid-area: txt1;
}
figure > .fs-grd-page2col-txt > img {
    width: 40%;
    float: right;
}
figure > .fs-grd-page2col-txt > h2 {
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem)!important;
    vertical-align: top;
    margin: 0 0 1em 0;
}
figure > .fs-grd-page2col-txt > p {
    font-size: clamp(0.8rem, 0.7600rem + 0.2000vw, 1rem)!important;
    vertical-align: top;
    margin: 1em 0 1em 0;
    line-height: clamp(0.85rem, 0.7200rem + 0.6500vw, 1.5rem);
}

figure > .fs-grd-page2col-txt > .article-link {
    background: none!important;
}
figure > .fs-grd-page2col-txt > .article-link > a.art-lnk,
figure > .fs-grd-page2col-txt > a.art-lnk {
    display: inline-block;
  font-weight: 500;
  line-height: auto;
  color: #ed1c2e;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none;
  background: none;
  border: none;
  font-size: clamp(0.65rem, 0.5600rem + 0.4500vw, 1.1rem) !important;
  border-radius: 0;
  transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
  vertical-align: top; 
    margin: 0 0 1em 0;
}
figure > .fs-grd-page2col-img {
    display: block;
    position: relative;
    aspect-ratio: 3 / 2;
    grid-area: img;
}
figure > .fs-grd-page2col-img > img {
    position: absolute;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
    object-position: center;
}

/* book button */
.book-fs {
    display: flex;
    align-items: center;
    gap: 2ch;
}
.book-fs > .art-lnk {
    display: flex;
    justify-content: center;
    align-items: center;
    width: fit-content;
    cursor: pointer;
    padding: 0.7ch 2ch 0.7ch 1ch;
    color: #ffffff;
    background-color: #ed1c24;
    border: 1px solid #ed1c24;
    font-size: clamp(0.7rem, 0.6100rem + 0.4500vw, 1.15rem)!important;
}
.book-fs > .art-lnk:hover {
    background-color: #c61017;
    border-color: #c61017;
}
.book-fs > .art-lnk:after {
    display: none;
}
.book-fs > .art-lnk:before {
    content: url('https://www.hagglund.fi/images/first-stop/777-fs-wheel-white.svg');
    width: 2.5ch;
    margin-right: 1ch;
    display: flex;
    justify-content: center;
    align-items: center;
}

.fs-grd-flipbox {
    background: #fff!important;
    padding: 0;
}
.fs-grd-flipbox > .article-text-flip {
    border: solid 1px #dedede;
    border-radius: 3px;
    box-shadow: none;
    padding: 3ch;
}

/* Start: Text flip */
.article-text-flip  {
    border-bottom: 1px solid var(--clr-greenmtt);
}
.article-text-flip label {
    position: relative;
    display: block;
  transition: all 0.1s;
  overflow: hidden;
    padding-bottom: .5ch;
    padding-left: 2.5ch;
}
.article-text-flip label:first-of-type {
    border-top: 0 solid var(--clr-greenmtt);
}

.article-text-flip label h2 {
    /*
    padding-top: 1.5rem;
    padding-bottom: 1.2rem;
    */
    color: var(--clr-bcs-dark-blue-2);
    margin: 0;
    margin-right: 2.1rem;
    
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem)!important;
    vertical-align: top;
}

.article-text-flip label:hover {
}

.article-text-flip label::after {
     position: absolute;
    top: 0;
    right: 0;
    content: "\0025BC";
    display: inline-block;
    margin-right: 1ch;
    color: #ed1c24;
    font-size: clamp(0.85rem, 0.7400rem + 0.5500vw, 1.4rem);
}

.article-text-flip input:checked +  label::after {
    content: "\0025B2";
}

.article-text-flip .content {
    position: static;
    top: auto;
    left: auto;
    bottom: auto;
    right: auto;
    display: block;
    padding-bottom: 2rem;
    padding-left: 2.5rem;
}
.article-text-flip .content p {
    line-height: normal;
    margin: .5em 0 .5em 0;
    
}

.article-text-flip input + label + .content {
    display: none;
}

.article-text-flip input:checked + label + .content {
    display: block;
}
.article-text-flip input {
    display: none;
}

/* End: Text flip */

/* Start: fs-mobile-links */
.fs-mobile-links-cntnr {
    margin: 0 auto 0 auto;
    max-width: 1570px;
    padding: 2vh 0 3vh 0;
    width: 100.0%;
    overflow: hidden;
    position: relative;
    background-color: #3a3e3d;
}
.fs-mobile-links-cntnr > .fs-mobile-links-header {
    margin: 0 auto 2vh auto;
    max-width: 1270px;
    padding: 0;
    width: 100.0%;
    overflow: hidden;
    position: relative;
}
.fs-mobile-links-cntnr > .fs-mobile-links-header > h1,
.fs-mobile-links-cntnr > .fs-mobile-links-header > h2 {
    color: #fff;
    font-size: clamp(0.9rem, 0.7800rem + 0.6000vw, 1.5rem);
    margin: 0;
    font-family: Decimal-Medium,BridgestoneType,Noto Sans,Arial!important;
    font-weight: 500;
}
.fs-mobile-links-cntnr > .fs-mobile-links-header > h3 {
    color: #fff;
    font-size: clamp(0.85rem, 0.7800rem + 0.3500vw, 1.2rem);
    margin: 1ch 0 0 0;
    font-family: BridgestoneType,Noto Sans,Arial!important;
    font-weight: 400;
}
.fs-mobile-links-cntnr > .fs-mobile-links {
    margin: 0 auto 0 auto;
    max-width: 1270px;
    padding: 0;
    width: 100.0%;
    overflow: hidden;
    position: relative;
	display: grid;
	grid-template-columns: 1fr 1fr 1fr 1fr;
	grid-gap: 3vh;
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure {
    aspect-ratio: 5 / 3;
    padding: 0;
    width: 100.0%;
    overflow: hidden;
    position: relative;
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure > .fs-mobile-links-img  {
    
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure > .fs-mobile-links-img > img  {
    max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
  aspect-ratio: 5 / 3;
  display: block;
      object-fit: cover;
    object-position: center;
    
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure > figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure > figcaption >.art-lnk {
    display: block;
    text-align: left;
    cursor: pointer;
    padding: 0.5ch 2ch 0.7ch 2ch;
    color: #ffffff;
    background-color: #ed1c24;
    border: 1px solid #ed1c24;
    font-size: clamp(0.7rem, 0.6100rem + 0.4500vw, 1.15rem) !important;
    text-transform:uppercase;
}
.fs-mobile-links-cntnr > .fs-mobile-links > figure > figcaption >.art-lnk:hover {
    background-color: #c61017;
    border-color: #c61017;
}

/* End: fs-mobile-links */


@media (min-width:1152px) and (max-width:1279px)  {

    
}
@media (min-width:1280px) and (max-width:1367px){

    
}
@media (min-width:1368px) and (max-width:1489px){

    
}
@media (min-width:1490px) and (max-width:1689px){

    
}
@media (min-width:1600px){

    
}
@media (min-width:1920px){
 

    
}
@media (min-width:360px) and (max-width:567px) {
.fs-grd-small-header > figure,
.fs-grd-small-header > figure > figcaption  {
    height: 32vw;
}
}
@media (min-width:568px) and (max-width:639px) {
.fs-grd-small-header > figure,
.fs-grd-small-header > figure > figcaption  {
    height: 20vw;
}

}
@media (min-width:640px) and (max-width:735px) {

.fs-grd-small-header > figure,
.fs-grd-small-header > figure > figcaption  {
    height: 20vw;
}
    
}
@media (min-width:736px) and (max-width:979px) {

.fs-grd-small-header > figure,
.fs-grd-small-header > figure > figcaption  {
    height: 10vw;
}

}
@media (min-width:980px) and (max-width:1151px) {

 
}
@media (max-width:735px) {
.fs-nav-grid {
  grid-template-columns: auto auto;
    margin: 1ch 2ch;
}
.fs-nav-grid > nav > ul > li:nth-child(1),
.fs-nav-grid > nav > ul > li:nth-child(2),
.fs-nav-grid > nav > ul > li:nth-child(3),
.fs-nav-grid > nav > ul > li:nth-child(4),
.fs-nav-grid > nav > ul > li:nth-child(5) {
    display: none;
}
.fs-grd-2col-container {
  grid-template-columns: 1fr;
}

.fs-grd-small-header > .firststop-page-top-logo > img {
    width: 25%;
    margin-bottom: 1.5vw;
}


.fs-grd-small-header > figure > figcaption > h3 {
    font-size: clamp(0.75rem, 0.5572rem + 0.9639vw, 1rem)!important; 
}
.fs-grd-2col-container {
    margin: 0 2vw 0 2vw;
}
    

.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-img {
    margin: 4vw 0 4vw 4vw;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr:last-child > .fs-grd-2bx-img {
    margin: 4vw 0 4vw 4vw;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt {
    padding: 4vw;
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > span > h2 {
    font-size: clamp(0.85rem, 0.6572rem + 0.9639vw, 1.1rem);
}
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > h2 {
    font-size: clamp(1rem, 0.8072rem + 0.9639vw, 1.25rem);
    margin-top: 0;
}   
.fs-grd-2col-container > .fs-grd-2bx-cntnr > .fs-grd-2bx-txt > p {
    font-size: clamp(0.75rem, 0.5572rem + 0.9639vw, 1rem)!important; 
}
    
.fs-grd-linkbox-container {
  grid-template-columns: 1fr 1fr ;
  grid-column-gap: 3vw;
  grid-row-gap: 3vw;
    padding: 1vh 1vh;
}
.firststop-path-cntnr > .firststop-path {
    padding-left: 2ch;
}
.fs-grd-page2col-container > h1 {
  margin: 1ch 0 1em 1ch;
}
.fs-grd-page2col-txt-txt {
  padding: 1ch;
  margin-top: 0;
}
.fs-grd-page2col-txt-img > figure {
    grid-template-columns: 1fr;
    grid-template-areas:"img" "txt";
}
.fs-grd-page2col-txt-img {
  padding: 1ch;
  margin-top: 0;
}
.fs-grd-page2col-img-txt > figure {
    grid-template-columns: 1fr;
    grid-template-areas:"img" "txt";
}
.fs-grd-page2col-img-txt {
  padding: 1ch;
  margin-top: 0;
}
figure > .fs-grd-page2col-txt {
  padding: 1ch;
}
figure > .fs-grd-page2col-img {
    aspect-ratio: 3 / 1.6;
}
figure > .fs-grd-page2col-img > img {
}
.slide-large > h2 {
    bottom: 1ch;
    left: 0;
    margin: 0 2ch 0 2ch;
}
.fs-grd-page2col-txt-txt > figure {
  grid-template-columns: 1fr;
    grid-template-areas:"txt1" "txt";
}
    
.fs-mobile-links-cntnr > .fs-mobile-links-header {
    padding: 0 1vh 0 1vh;
}
.fs-mobile-links-cntnr > .fs-mobile-links {
    margin: 0 auto 0 auto;
    padding: 0 1vh 0 1vh;
  width: 95.0%;
	grid-template-columns: 1fr 1fr;
	grid-gap: 1vh;
}

  
}
@media (max-width:359px) {
.fs-grd-small-header > figure,
.fs-grd-small-header > figure > figcaption  {
    height: 32vw;
}
}
